Subject: [Tools-discuss] The QUIC list is not broken

From: Glen <[email-masked]>
Date: Mon, 8 Jan 2018 11:20:03 -0800

Dear QUIC subscribers -

The tools team and I are working on some improvements to the mail systems
on the IETF servers.  During the course of testing some improvements, an
old email message accidentally got replayed through the list, and was sent
to many of you.

We apologize for the noise, the list is not broken, mail is not delayed,
this was simply something working much more quickly than we expected it to.

Thank you for your patience as we continue to work on improvements to the
system.  We hope no more messages will go out... but if another does, there
is no need to panic!

As always, any questions, let me know.

Glen
Glen Barney
IT Director
AMS (IETF Secretariat)